How to remove libqwt-qt5-6 from Debian 9 (Stretch)